PHPOpenChat Multiple HTML Injection Vulnerabilities

Bugtraq ID: 14484
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 05 2005 12:00AM
Updated: Aug 05 2005 12:00AM
Credit: zinho@hackerscenter.com is credited with the discovery of these vulnerabilities.
Vulnerable: PHPOpenChat PHPOpenChat 3.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus